
.group-colour { display:none; }
#tabs, #messages, #help, #admin { margin:0 auto; width:940px; }
#panels-edit-display-form, #cms { margin:0 auto; width:960px; }
#panels-choose-layout { padding:0 10px; }
.layout-icon { height:7em !important; }
ul.links, #admin ul {
  margin: 0;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li, #admin li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
.panel-pane { padding:7px; margin-bottom:10px; }
#flashhome { padding:0px; }
#minihome { margin:-12px 0 0 -17px; }
.margin1 { margin:0 20px 0 0; }
.margin2 { margin:0 0px 0 0; }
#cms .content { margin:0px; }
#cms { margin-bottom:10px; }

.mini { margin:10px -7px -17px -7px; }
.footer { position:relative; *z-index:-1; z-index:0;  }

#navlist { margin:22px 0 21px 0; }
#navlist li { font-size:50%; padding-right:0px; padding-left:8px; }

div.red_box_yellow_heading .color {color:#fec601; }
div.red_box_white_heading .color {color:#FFF; }
div.yellow_box_red_heading .color {color:#cc3333; }
div.yellow_box_white_heading .color {color:#FFF; }
div.yellow_box_black_heading .color {color:#000; }
div.black_box_white_heading {color:#FFF; } /* Added by P.M. - 03 Dec 09 */
div.black_box_white_heading .color {color:#FFF; }
div.black_box_yellow_heading .color {color:#fec601; }
div.black_box_red_heading .color {color:#cc3333; }
div.black_box_grey_heading .color {color:#4d4d4d; }

#yellow .Breadcrumbs, #yellow .Breadcrumbs a { text-decoration:none; color:#333; }
#yellow .Searchbox { color:#CC3333; }
#red .Breadcrumbs, #red .Breadcrumbs a { text-decoration:none; color:#B6B6B6; }
#red .Searchbox { color:#FFF; }
#black .Breadcrumbs, #black .Breadcrumbs a { text-decoration:none; color:#B6B6B6; }
#black .Searchbox { color:#CC3333; }
#black .Searchbox input { color:#FEC601; }
#black .Searchbox #edit-txt-search { color:#333; }


#tessitura-best-available-form .form-item { margin-bottom:20px; }
.event-date, .event-venue, .form-item span { padding:0px; margin:0px; color:#AAA; }
.whatson .pane-content { min-height:160px; }
.calendar #cms .grid_12 { margin:0px; }
.calendar #cms .grid_16 { width:926px; }
.calendar #cms .grid_4 { width:206px; }
.calendar #cms .grid_6 { width:326px; }

/*.month-view td { min-height:200px; }*/
.calendar-list, .calendar-list td { border:0px !important; color:#FFF !important; }
.calendar-list td { border-bottom:1px solid #333 !important; padding-top:5px; min-height:1px; }
.calendar-list a { color:#FFF !important; display:block; margin-bottom:5px; }
.calendar-list hr { display:none; }

#search-listing {
  font-size:0.9em;
  margin-left: 10px;
}

#search-listing .title a {
  font-size:18px;
  color: #cc3333;
  font-weight: bold;
}

#search-listing .title {
  margin-top: 15px;
  margin-bottom: 4px;
  padding: 0;
}

.pagination-search {
  margin-top: 15px;
}

#tess { font-family:Helvetica, Arial, sans-serif; font-size:small; font-weight:bold; text-align:right; margin-right:3px; }
#tess a { text-decoration:none; color:#000; }
#black #tess a { color:#FFF; }
#tess a:hover { text-decoration:underline; }

a.largeinlinelinks{font-size:26px !important; }
#shows select { width:100% !important; }

.pager { list-style:none !important; text-align:center; }
.pager li { display:inline !important; padding:5px; }

.event-calendar td { height:100px; }
.steps .content { padding:2px 4px; }
.steps .content a { font-size:1.0em; color:#FFF !important; }
form .error { border:2px solid #cc3333; }
#messages div { background:#cc3333; float:left; margin-top:12px; padding:10px; width:920px; color:#FFF; }
#messages div ul { padding:10px 15px; margin:0px; }
.status-message { background:#cc3333; padding:10px; font-size:1.2em; margin:10px 0; }

.iframe, .iframe a { color:#FFF !important; font-size:1.2em !important; text-align:left !important; }
.last td, .sub td, .cart th { border-bottom:1px solid #000; }

#button-holder { border-top:1px solid #cc3333; margin-top:10px; padding-top:10px; text-align:right; }
#button-holder input, #confirm-address .form-buttons input { font-weight:bold; cursor:pointer; }
#confirm-address .form-buttons { border-top:1px solid #cc3333; margin-top:10px; padding-top:10px; text-align:right; margin-bottom:30px; }

.btn-continue-shopping { float:left; position:relative; top:-24px; }
.btn-continue-shopping, btn-proceed { border:0px; }
.promo-copy { margin-top:10px; margin-bottom:5px; }
.promo-label { font-size:0.8em; }
#tessitura-login-form label { width:100px; font-size:12px; }
#promo-box { float:right; border: 1px solid #ffffff; padding: 6px; width: 144px;}

/* WEBFORM CSS */
.webform-client-form, .webform-client-form * {
	color:#000;
	font-size:small;
}
.webform-client-form legend{
	font-size:20px;
	font-weight:bold;
	color: #FFF !important;
}
.webform-component-fieldset label, .webform-component-fieldset input, .webform-component-fieldset select{
	float:left;
	clear:left;
}
.webform-component-fieldset select, .webform-component-fieldset input{
	width:275px;
}

/*(S2877)*/
.markit {float: left; margin-right: 10px; margin-bottom: 1em;}
.frm-basket-ga p.gift-aid-bg {clear: both;}
